Sistem gereksinimleri ve tarayıcılar

En yeni Google Drive uygulamasını kullanabilmek için iOS 12 veya daha yeni bir sürüme ihtiyacınız vardır.

En yeni Google Dokümanlar, E-Tablolar ve Slaytlar uygulamalarını kullanabilmek için iOS 12 veya daha yeni bir sürüme ihtiyacınız vardır.

Hangi iOS sürümünü kullandığınızı öğrenme

  1. iPhone veya iPad'inizde Ayarlar'ı açın.
  2. Genel ardından Hakkında'ya dokunun.
  3. "Sürüm"ün yanında, hangi iOS sürümünü kullandığınızı görürsünüz.

Google Drive, Dokümanlar, E-Tablolar veya Slaytlar uygulamasını indirme

Not: Yukarıda verilen bağlantılara dokunarak tüm uygulamaların en yeni sürüme güncellendiğinden emin olun. 

Bu size yardımcı oldu mu?
Bunu nasıl iyileştirebiliriz?